Upgrades - Veritas Backup Exec

This is a discussion on Upgrades - Veritas Backup Exec ; Currently have 3 media servers running 9.1 1158.4 with a total of aprox 90 agents between them. Im looking at upgrading to 9.2 - will I have to upgrade media and agent servers, can I just upgrade the 3 media ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: Upgrades

  1. Upgrades

    Currently have 3 media servers running 9.1 1158.4 with a total of aprox 90 agents between them. Im looking at upgrading to 9.2 - will I have to upgrade media and agent servers, can I just upgrade the 3 media servers initially, and sorry if this is a really nonsensical question :@)

    Thanks


  2. Re: Upgrades

    I was able to upgrade my media servers to 9.2 and leave most agents
    running on 9.1 build 1158.3 for a few days. Some of the servers
    wouldn't communicate, but they were on different subnets than the media
    servers. I upgraded them to 9.2 right away. The others I was able to
    do over the course of a few days.

    But I did make a backup copy of my 9.1 installation by copying it to
    another folder, just in case. You should do the same. If you can't get
    your older agents to communicate with a 9.2 media server, you can
    easily switch back to the 9.1 media server (just rename the folders).

    -Barry.



  3. Re: Upgrades

    You would need to update your agents as well. This is because of a
    security vulnerability that was fixed in the later versions of 9.1 &
    9.2. As you are running an older build, the 9.2 media server will not
    be able to communicate with these older agents.

    Chris

  4. Re: Upgrades

    thanks - have installed new version of media server and updated all remote agents to 9.2.

    Is there anyway to copy across my policy information (I still have to directory containing the 9.1 install) or will they all need to be re-created?

    Cheers



    >>> Chris 27/06/2006 10:05:08 >>>


    You would need to update your agents as well. This is because of a
    security vulnerability that was fixed in the later versions of 9.1 &
    9.2. As you are running an older build, the 9.2 media server will not
    be able to communicate with these older agents.

    Chris


  5. Re: Upgrades

    Brilliant thanks :@)

    >>> Chris 27/06/2006 15:09:16 >>>


    Daniel Wynne wrote:

    > thanks - have installed new version of media server and updated all
    > remote agents to 9.2.
    >
    > Is there anyway to copy across my policy information (I still have to
    > directory containing the 9.1 install) or will they all need to be
    > re-created?


    Yes, you will need to copy across :\bkupexec\jobdata\policy.*. For
    more info:

    http://support.veritas.com/docs/244379


  6. Re: Upgrades

    Daniel Wynne wrote:

    > thanks - have installed new version of media server and updated all
    > remote agents to 9.2.
    >
    > Is there anyway to copy across my policy information (I still have to
    > directory containing the 9.1 install) or will they all need to be
    > re-created?


    Yes, you will need to copy across :\bkupexec\jobdata\policy.*. For
    more info:

    http://support.veritas.com/docs/244379

+ Reply to Thread